<div class="col-lg-6 pr-3 mb-3">
    <div class="card card-dark h-100">
        <div class="card-body pb-2">
            <h5 class="card-title">
                <a href="{{ path('post_show', {id: post.id}) }}" class="text-white">{{ post.mainTitle }}</a>
            </h5>
            <p class="card-subtitle mb-2 text-muted font-italic">
                {{ post.createdAt ? post.createdAt|date('d/m/Y')}} - {{ post.user.username }}
            </p>
            <p class="card-text text-white">
                {{ post.shortDescription }}
            </p>
            <div class="mt-auto">
                <div class="text-right">
                    <a href="{{ path('post_show', {id: post.id}) }}" class="btn btn-primary btn-sm mt-2">
                        En savoir plus...
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>